INSERT INTO institutions (id, name, pharmacy_code, institution_code, geometry, address, district, telephone, web, email, type, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by) VALUES
('173473-carpe-diem-bohemia-sro', 'CARPE DIEM BOHEMIA s.r.o.', NULL, '173473', '0101000020E61000003363CB0820BE2C40B451B56A08094940', '{"address_country":"Česko","address_formatted":"U dvou srpů 2024/2, 15000 Praha 5, Česko","address_locality":"Praha 5","postal_code":"15000","street_address":"U dvou srpů 2024/2"}', NULL, '[]', '["http://www.carpebohemia.cz"]', '["reditel@carpebohemia.cz"]', '{"description":"Ostatní ambulantní zařízení","group":"health_care","id":"ZS-OAZ"}', NULL, '2022-11-21 07:20:08.528+00', NULL, NULL, '2022-11-21 07:20:08.528+00', NULL),
('173081-zdravpol-sro', 'ZDRAVPOL, s.r.o.', NULL, '173081', '0101000020E61000006D45A594E6A92C40921E2AC7C8054940', '{"address_country":"Česko","address_formatted":"Zázvorkova 25/3, 15500 Praha 5, Česko","address_locality":"Praha 5","postal_code":"15500","street_address":"Zázvorkova 25/3"}', NULL, '[]', '[]', '["vojtech.svoboda@zdravpol.cz"]', '{"description":"Výdejna zdravotnických prostředků","group":"health_care","id":"ZS-VZP"}', NULL, '2022-11-21 07:20:08.528+00', NULL, NULL, '2022-11-21 07:20:08.528+00', NULL),
('46112-ortika-cz-sro-vydejna-zdravotnickych-prostredku', 'ORTIKA CZ s.r.o., Výdejna zdravotnických prostředků', NULL, '46112', '0101000020E610000007CE9BF032FD2C4075918908DC0D4940', '{"address_country":"Česko","address_formatted":"Sokolovská 810/304, 19000 Praha 9, Česko","address_locality":"Praha 9","postal_code":"19000","street_address":"Sokolovská 810/304"}', NULL, '[]', '["http://www.ortika.cz"]', '["baron@ortika.cz"]', '{"description":"Výdejna zdravotnických prostředků","group":"health_care","id":"ZS-VZP"}', NULL, '2022-11-21 07:20:08.528+00', NULL, NULL, '2022-11-21 07:20:08.528+00', NULL),
('00200379227-adamova-lekarna', 'Adamova lekárna', '1995830', '00200379227', '0101000020E610000000000000000000000000000000000000', '{"address_country":"Česko","address_formatted":"undefined undefined, undefined undefined, Česko","street_address":"undefined undefined"}', NULL, '["224 227 532"]', '[]', '["adamovalekarna@seznam.cz"]', '{"description":"Lďż˝kďż˝rna s OOVL","group":"pharmacies","id":"Z/OOVL"}', NULL, '2022-11-21 07:20:08.528+00', NULL, NULL, '2022-11-21 07:20:08.528+00', NULL);

INSERT INTO opening_hours (id, institution_id, day_of_week, opens, closes, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by) VALUES
(1, '00200379227-adamova-lekarna', 'Monday', '09:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL),
(2, '00200379227-adamova-lekarna', 'Tuesday', '09:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL),
(3, '00200379227-adamova-lekarna', 'Wednesday', '09:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL),
(4, '00200379227-adamova-lekarna', 'Thursday', '09:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL),
(5, '00200379227-adamova-lekarna', 'Friday', '09:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL),
(6, '00200379227-adamova-lekarna', 'Saturday', '11:00', '19:00', NULL, '2022-11-21 07:20:13.11+00', NULL, NULL, '2022-11-21 07:20:13.11+00', NULL);
